Bug 2499 - [PACKAGE REQUEST] netbeans ide
: [PACKAGE REQUEST] netbeans ide
Status: RESOLVED WONTFIX
Product: Desktop Features
Classification: ROSA Desktop
Component: All
: unspecified
: All Linux
: Normal trivial
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 00:25 MSD by Stanislav Fomin
Modified: 2013-08-15 22:00 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Dmitry 2013-08-15 09:27:45 MSD
Do you really need old NetBeans? It is easier to install it from official site.
Comment 2 Dmitry 2013-08-15 10:27:32 MSD
I've tried to use Netbeans from site and it doesn't work. I think it requires Java from Oracle. But we are not permitted to distribute Oracle Java.
Comment 3 Aleksandr Kazantcev 2013-08-15 10:35:49 MSD
First - Java stack fully broken in ROSA
Second - we do not distributr Java

For that reason you need install proprietary Java from Oracle and NetBeans from site. We will not build this package with garanty that it will work OK.
Comment 4 Dmitry 2013-08-15 13:21:24 MSD
Third — do we have openjdk ?
Comment 5 Stanislav Fomin 2013-08-15 22:00:02 MSD
OK, we just fix the reasons, why we have no Netbeans in ROSA.